[外匯][程式交易]新版MT4程式編譯後不能執行?(for MT4 Build 600 or Higher Versions)

 

將舊版的MT4程式(Build 509以前寫的程式) 用新版的MetaEditor 編譯成功,卻無法掛到圖表上?錯誤訊息如下:

 'EA Name' is not expert and cannot be executed


解決方式:

程式中宣告的屬性拿掉即可:

// #property show_inputs

 

別小看這個提示,可是搞了我很久才找到答案的!

 

相關文章:

 

關鍵字:MT4 Build 600, MQL4


 


創作者介紹

FreeFOREVER

freeforever 發表在 痞客邦 PIXNET 留言(1) 人氣()


留言列表 (1)

發表留言
  • lulu
  • 請問出現這個, 要怎麼處理呢?

    return value of 'OrderSelect' should be checked
  • check 一下OrderSelect 這個函式的用法

    freeforever 於 2014/05/05 21:09 回覆